<div class="login-outer">
  <div class="container">
      <div class="row">
          <div class="col-sm-12">
              <div class="cont-login">

                <div class="form-box">
                  <form autocomplete="off" [formGroup]="loginForm" (ngSubmit)="login()">
                      <div class="form-group">
                          <input type="Email" formControlName="emailOrPhone" name="" class="form-control email-box" autocomplete="off" placeholder="Admin Email">
                          <!-- Error Messages -->
                          <span class="help-block bottom fs12 t-red" *ngFor="let validation of errors.emailOrPhone">
                              <span  *ngIf="loginForm.get('emailOrPhone').hasError(validation.type) && (loginForm.get('emailOrPhone').dirty || loginForm.get('emailOrPhone').touched)">
                                  {{validation.message}}
                              </span>
                          </span>
                      </div>
                      <div class="form-group">
                          <input type="password" formControlName="password" name="" class="form-control pass-box" autocomplete="off" placeholder="Admin Password">
                          <!-- Error Messages -->
                          <span class="help-block bottom fs12 t-red" *ngFor="let validation of errors.password">
                              <span  *ngIf="loginForm.get('password').hasError(validation.type) && (loginForm.get('password').dirty || loginForm.get('password').touched)">
                                  {{validation.message}}
                              </span>
                          </span>
                      </div>

                      <div class="form-group">
                        <input type="Email" formControlName="emailPhone" name="" class="form-control email-box" autocomplete="off" placeholder="Employer Email">
                        <!-- Error Messages -->
                        <span class="help-block bottom fs12 t-red" *ngFor="let validation of errors.emailPhone">
                            <span  *ngIf="loginForm.get('emailPhone').hasError(validation.type) && (loginForm.get('emailPhone').dirty || loginForm.get('emailPhone').touched)">
                                {{validation.message}}
                            </span>
                        </span>
                    </div>
                   
                      <div class="form-group text-center">
                          <input type="submit" value="Log in" [disabled]="!loginForm.valid" class="btn">
                         

                        </div>
                    
                    
                  </form>
              </div>
              </div>
          </div>
      </div>
  </div>
</div>

